Subject: Re: [PATCH] build-system: fix and future-proof Chicken build system.

From: Daniel Ziltener <[email-masked]>
Date: Fri, 16 May 2025 12:39:42 +0200

The actual commit message got somehow lost it seems... Well. The build
system did not set enough paths, so eggs with binaries would not work -
at least not as intended. Also, this fix removes the hardcoded binary
version. I will close this for now though; I think it is better to
release this alongside the upcoming Chicken 6 release that will happen
soon.

close 77877.
thanks.